<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.util">
    <module_version install_time="1566396659044" last="true" origin="Ant" specification_version="1.70">
        <file crc="1365010955" name="config/Modules/org-netbeans-modules-editor-util.xml"/>
        <file crc="54398434" name="modules/org-netbeans-modules-editor-util.jar"/>
    </module_version>
</module>
